	div.pagination {
		margin: 0px 0px 15px 0;
		clear: both;
	}
	
	div.pagination a {
		margin-right:3px;
		padding: 5px 10px;
		background-color:#FF6600;
		text-decoration: none;
		color: #fff;		
	}
	div.pagination a:hover, div.pagination a:active {
		background-image:none;
		background-color:#FF8103;
		color: #fff;
		text-decoration:none;
	}
	div.pagination a:visited {
		color: #fff;
		text-decoration:none;
	}
	div.pagination span.current {
		margin-right:3px;
		padding:2px 6px;
		
		font-weight: bold;
		color: #000;
	}
	div.pagination span.disabled {
		display:none;
	}
	div.pagination a.next{
		margin:0 0 0 5px;
		background-color:#FF6600;
	}
	div.pagination a.next:hover{
	background-color:#FF8103;
	}
	div.pagination a.prev{
		margin:0 5px 0 0;
		background-color:#FF6600;
	}
	div.pagination a.prev:hover{
	background-color:#FF8103;
	}
